package com.dbs.consentServer.VO.hospitalVO;

public class GetWardDeptVO {
  private String deptCd = "";
  private String deptNm = "";
  private String sort = "";

  public String getDeptCd() {
    return this.deptCd;
  }

  public void setDeptCd(String deptCd) {
    this.deptCd = deptCd;
  }

  public String getDeptNm() {
    return this.deptNm;
  }

  public void setDeptNm(String deptNm) {
    this.deptNm = deptNm;
  }

  public String getSort() {
    return this.sort;
  }

  public void setSort(String sort) {
    this.sort = sort;
  }

}
